local fn = _gn(0x07DD29D5E22763F1)
--- _NETWORK_CAN_PLAY_MULTIPLAYER_WITH_GAMER
function Global.NetworkCanPlayMultiplayerWithGamer(networkHandle)
	return fn(_ii(networkHandle) --[[ may be optional ]], _r)
end
